Bug 3569 - RHSA: buffer overruns in net-tools-1.52
Summary: RHSA: buffer overruns in net-tools-1.52
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-18 12:03 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-07-23 08:27:16 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-06-18 12:03:39 UTC
Description coming in e-mail.

Comment 1 Jeff Johnson 1999-06-18 12:21:59 UTC
Jay, this 6.0 errata package needs QA:
	6.0.4:	net-tools-1.52-2


Note You need to log in before you can comment on or make changes to this bug.